#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-core
version:              2.10.0
visibility:           public
id:                   hspec-core-2.10.0-B5FXqt3Zu3dCmx6aGVkC24
key:                  hspec-core-2.10.0-B5FXqt3Zu3dCmx6aGVkC24
license:              MIT
copyright:
    (c) 2011-2022 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             A Testing Framework for Haskell
description:
    This package exposes internal types and functions that can be used to extend Hspec'\''s functionality.

category:             Testing
abi:                  bc596ad68eb90773935c52bcd35c03c7
exposed:              True
exposed-modules:
    Test.Hspec.Core.Format Test.Hspec.Core.Formatters
    Test.Hspec.Core.Formatters.V1 Test.Hspec.Core.Formatters.V2
    Test.Hspec.Core.Hooks Test.Hspec.Core.QuickCheck
    Test.Hspec.Core.Runner Test.Hspec.Core.Spec Test.Hspec.Core.Util

hidden-modules:
    GetOpt.Declarative GetOpt.Declarative.Environment
    GetOpt.Declarative.Interpret GetOpt.Declarative.Types
    GetOpt.Declarative.Util NonEmpty Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Definition Test.Hspec.Core.Config.Options
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Pretty
    Test.Hspec.Core.Formatters.Pretty.Parser
    Test.Hspec.Core.Formatters.Pretty.Parser.Types
    Test.Hspec.Core.Formatters.Pretty.Unicode
    Test.Hspec.Core.Formatters.V1.Free
    Test.Hspec.Core.Formatters.V1.Monad Test.Hspec.Core.QuickCheckUtil
    Test.Hspec.Core.Runner.Eval
    Test.Hspec.Core.Runner.PrintSlowSpecItems
    Test.Hspec.Core.Runner.Result Test.Hspec.Core.Shuffle
    Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Timer
    Test.Hspec.Core.Tree Control.Concurrent.Async Data.Algorithm.Diff
    Paths_hspec_core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-core-2.10.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-core-2.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-core
hs-libraries:         HShspec-core-2.10.0-B5FXqt3Zu3dCmx6aGVkC24
depends:
    HUnit-1.6.2.0-DsxWXUTPHFmKfTG8bSdnxG
    QuickCheck-2.14.2-LeOi82SxmMfKbiN5IrG2qR
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    base-4.15.1.0 call-stack-0.4.0-3nGGgwvQjxkLdszgc0bkDh
    clock-0.8.3-5X0IsYa6ykB1EuZKAy0VJ5 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1 ghc-9.0.2 ghc-boot-th-9.0.2
    hspec-expectations-0.8.2-LKqVTcDM5443hWuzN72cES
    quickcheck-io-0.2.0-1C9Oa2lwFDH1i7gdA7L1x7
    random-1.2.1.1-2fK080iq8vKDxAaQ4IVHqw
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U stm-2.5.0.0
    tf-random-0.5-H27kh95l2vxFhY9LmbmgUz transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-core/html/hspec-core.haddock
haddock-html:         /usr/share/doc/haskell-hspec-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

